AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 0.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: https://i.imgur.com/tpN1bvg.jpg
  ImageURL: https://i.imgur.com/8SxnJvQ.jpg
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: fb09d4
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -43.21
  posY: 1.55
  posZ: -22.5
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 3.3
  scaleY: 1.0
  scaleZ: 3.3
Value: 0
XmlUI: ''
